@charset "utf-8";

/* ----------------------------------------

top

---------------------------------------- */
/* top_main
------------------------------- */
.top_slider {
	width: 100%;
	height: 800px;
	overflow: hidden;
}

.top_slider img{
	min-height: 800px;
	max-width: 100%;
}

#slide_js {
	height: 750px;
	overflow: hidden;
}

.slider_tit {
	position: relative;
	left: 0;
	width: 100%;
	text-align: right;
	margin-bottom: -50px;
	top: 50px;
	z-index: 9;
}

.slider_tit span{
	display: inline-block;
	height: 50px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFF;
	font-size: 1.625em;
	font-weight: 500;
	line-height: 50px;
	font-weight: bold;
}

.slider_tit span small{
	font-size: 0.8em;
	margin-left: 10px;
}

.slider_copy {
	position: relative;
	left: 0;
	width: 100%;
	text-align: right;
	margin-bottom: -35px;
	top: 865px;
	z-index: 25;
	display: block;
	height: 35px;
	background-color: rgba(0,0,0,0.5);
	color: #FFF;
}

.slider_copy span{
	display: inline-block;
	padding: 7px;
	padding-left: 15px;
	padding-right: 15px;
}
 
#slide_js div {
	width: 100%;
	height: 750px;
	position: relative;
}

#slide_js div img{
	width: 100%;
	min-height: 750px;
	object-fit: cover;
	position: absolute;
	bottom: 0;
}

.top_tit {
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 60px;
	font-weight: 800;
	padding-bottom: 60px;
}

#top_contnets_Historica_bg {
	width: 100%;
	margin-bottom: 30px;
	background: linear-gradient(90deg,#FFF 0%,#FFF 530px,#eeeeee 100px,#eeeeee 100%);
}


#top_contnets_Historica {
	max-width: 1000px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: auto;
	margin-right: auto;
	
}

#top_contnets_Historica_img {
	float: left;
	width: 520px;
	height: 355px;
	margin-right: -330px;
	position: relative;
	z-index: 2;
	top: 50px;
	overflow: hidden;
	position: relative;
	display: block;
}

#top_contnets_Historica_img img{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	width: 500px;
	height: 335px;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}
.top_contnets_Historica_img_line{
	width: 500px;
    height: 335px;
    border: 1px solid #1f3753;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
}
.top_contnets_Historica_img_img{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
}























#top_contnets_Historica_body {
	float: right;
	width: 690px;
	min-height: 480px;
	background-color: #eeeeee;
}

#top_contnets_Historica_bodyInner {
	padding-left: 320px;
	padding-top: 70px;
	padding-right: 30px;
	padding-bottom: 40px;
}

#top_contnets_Historica_bodyInner h3{
	font-size: 1.5em;
	padding-bottom: 20px;
	font-weight: bold;
}

#top_contnets_Historica_bodyInner table{
	width: 100%;
	border-collapse:collapse;
	border-top: 1px #ccc solid;
}

#top_contnets_Historica_bodyInner table tr{
	border-bottom: 1px #ccc solid;
}

#top_contnets_Historica_bodyInner table tr th{
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 65px;
	vertical-align: top;
	font-weight: bold;
}

#top_contnets_Historica_bodyInner table tr td{
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}

#top_contnets_Historica_btn {
	padding-top: 30px;
	text-align: center;
}

#top_contnets_Historica_link {
	text-align: center;
	padding-top: 20px;
}

#top_contnets_Historica_link a{
	color: #357bcb;
}

#top_contnets_Historica_link a:hover{
	opacity: 0.7;
}

#top_contnets_news {
	padding-left: 39px;
	padding-right: 39px;
	
}

#top_contnets_news ul {
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
} 

#top_contnets_news ul li{
	width: 267px;
	margin-left: 11px;
	margin-right: 11px;
	background-image: url(../../files/img/common/arrow_btn_sb.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
	margin-bottom: 60px;
}

#top_contnets_news ul li a > div.news_bar{
	width: 63px;
	height: 63px;
	position: relative;
    left: -18px;
    top: -16px;
	margin-bottom: -63px;
	z-index: 2;
}
#top_contnets_news ul li a > div.top_contnets_news_img{
    padding-bottom: 67%;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
}
#top_contnets_news ul li a > div.top_contnets_news_img img{
	width: 100%;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}

#top_contnets_news ul li a{
	display: block;
	padding-bottom: 40px;
}

#top_contnets_news ul li a span{
	display: block;
	padding-top: 15px;
	padding-bottom: 5px;
	color: #1f3753;
	font-size: 1.225em;
    font-weight: bold;
}

#top_contnets_news ul li a p{
	font-size: 1.1em;
	color: #357bcb;
	line-height: 1.5;
}

#top_contnets_news ul li a:hover{
	opacity: 0.7;
}


#top_contnets_news_btn {
	text-align: center;
	padding-bottom: 90px;
}

#top_contnets_news .outside {
	position: relative;
	margin-left: 10px;
	top: -6px;
	width: 12px !important;
}

#top_contnets_member {
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 100px;
	background-image: url(../../files/img/top/info_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}

.top_contnets_member_list {
	margin-bottom: 20px;
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box; /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display: -webkit-flex; /*PC-Safari,iOS8.4*/
	display: flex;
	flex-wrap: wrap;
	background-color: #FFF;
}


.top_contnets_member_map {
	padding-top: 30px;
	max-width: 880px;
	margin-left: auto;
	margin-right: auto;
}

.top_contnets_member_map img{
	width: 100%;
}


.top_contnets_member_list_tit {
	width: 25%;
	background-color: #1f3753;
	text-align: left;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
	font-size: 1.25em;
	font-weight: bold;
	
	display: grid;
  align-items: center;
	
	display: -ms-grid;
  -ms-flex-align: center;
	
}




.top_contnets_member_list_body {
	width: 65%;
}

.top_contnets_member_list_bodyInner {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
}

.top_contnets_member_list_bodyInner li{
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.top_contnets_member_list_bodyInner li a{
	display: inline-block;
	color: #357bcb;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0.9375em;
}

.top_contnets_member_list_bodyInner li a:hover{
	opacity: 0.7;
}


.top_contnets_member_list_bodyInner li:after{
	content: "/";
	color: #cccccc;
}

.top_contnets_member_list_bodyInner li:last-child::after{
	content: "";
}



@media screen and (max-width:1260px){
	
	#top_contnets_Historica_img {
		float: left;
		width: 50%;
		height: 355px;
		margin-right: -270px;
		position: relative;
		z-index: 2;
		top: 50px;
	}
	
	#top_contnets_Historica_img img{
		width: 100%;
	}

	#top_contnets_Historica_body {
		float: right;
		width: 70%;
		min-height: 500px;
		background-color: #eeeeee;
	}
	
	#top_contnets_Historica_bodyInner {
		padding-left: 40%;
		padding-top: 70px;
		padding-right: 60px;
		padding-bottom: 60px;
	}
	
	

}

@media screen and (max-width:1100px){
	
	
	
	#top_contnets_Historica_bodyInner {
		padding-left: 200px;
	}
	
}

@media screen and (max-width:980px){
	
	
	
	#top_contnets_Historica_bodyInner {
		padding-left: 140px;
	}
	
}



@media screen and (max-width:767px){
	
	
	.top_slider {
		height: 500px;
	}

	.top_slider img{
		min-height: 500px;
	}

	#slide_js {
		height: 500px;
	}

	.slider_copy {
		top: 465px;
	}

	#slide_js div {
		height: 500px;

	}

	#slide_js div img{
		min-height: 500px;
	}
	
	
	
	.top_tit {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	
	
	#top_contnets_Historica_bg {
		background: none;
	}


	#top_contnets_Historica {
		padding-left: 0px;
		padding-right: 0px;
	}

	#top_contnets_Historica_img {
		float: none;
		width: auto;
		height: auto;
		padding-left: 0px;
		padding-right: 0px;
		position: relative;
		z-index: 2;
		top: 0px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}
	

	#top_contnets_Historica_body {
		float: none;
		width: 100%;
		min-height: auto;
		margin-top: -130px;
	}



	#top_contnets_Historica_bodyInner {
		padding-left: 60px;
		padding-right: 60px;
		padding-top: 130px;
		padding-bottom: 30px;
	}
	
	
	#top_contnets_news_btn {
		padding-bottom:  60px;
	}




	#top_contnets_news {
		padding-left: 35px;
		padding-right: 35px;

	}

	#top_contnets_news ul {
		display: -webkit-box; /*Android4.3*/
		display: -moz-box;    /*Firefox21*/
		display: -ms-flexbox; /*IE10*/
		display: -webkit-flex; /*PC-Safari,iOS8.4*/
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	} 

	#top_contnets_news ul li{
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
	}
	
	#top_contnets_news ul li img{
		width: 100%;
	}




	#top_contnets_member {
		padding-top: 30px;
		padding-left: 30px;
		padding-right: 30px;
		padding-bottom: 40px;
	}


	.top_contnets_member_list_tit {
		width: 100%;
		background-color: #1f3753;
		text-align: left;
		color: #FFF;
		padding-top: 10px;
		padding-bottom: 10px;

		font-size: 1.25em;
		font-weight: bold;
		
		padding-left: 5%;
		padding-right: 5%;

		display: grid;
	  align-items: center;

		display: -ms-grid;
	  -ms-flex-align: center;

	}




	.top_contnets_member_list_body {
		width: 100%;
	}

	.top_contnets_member_list_bodyInner {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 5px;
		padding-right: 5px;
	}

	.top_contnets_member_list_bodyInner li{
		display: inline-block;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.top_contnets_member_list_bodyInner li a{
		display: inline-block;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 0.9375em;
	}


	.top_contnets_member_list_bodyInner li:after{
		content: "/";
		color: #cccccc;
	}

	.top_contnets_member_list_bodyInner li:last-child::after{
		content: "";
	}
	.top_contnets_Historica_img_line{
	    width: 95%;
	    height: 95%;
	}
	#top_contnets_Historica_img {
	    height: 250px;
	    width: 90%;
	}
	#top_contnets_Historica_img a {
	    top: 50px;
	    height: 250px;
	    top: 0;
	    width: 100%;
	}
	#top_contnets_Historica_img img {
	    height: 100%;
	}


}

